Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Patch Management - Failed to Process CAB file

Created: 30 Dec 2013 • Updated: 30 Dec 2013 | 5 comments
Ray OConnor's picture
This issue has been solved. See solution.

I upgraded to 7.5 last Friday and over the weekend and have one problem. It is with Patch Management not importing the CAB file. Here is a screenshot of the error. Has anyone else ran into this after their upgrade/migration?PatchManagementError.JPG

 

Operating Systems:

Comments 5 CommentsJump to latest comment

James007's picture

Does this articles help you ?

PMS 7.1 Sp1 - Unable to import patch: import of available vendors software and language failed

 

Article:TECH166288 | Created: 2011-08-03 | Updated: 2011-09-06 | Article URL http://www.symantec.com/docs/TECH166288

 

 

SOLUTION
Dmitri_Gornev's picture

May you check whether it could be a problem with proxy server settings?

SOLUTION
Ray OConnor's picture

Interesting....the proxy settings were already set/configured before the upgrade so I'll double check even though I don't believe they are the cause. Maybe the upgrade cleared them out. I'll check now.

Ray OConnor's picture

That was it guys! My proxy URL was wiped from the settings as shown in the screenshot. Patch Management and any import/download was functioning just fine before the upgrade and as you can see, post-upgrade my proxy server field is empty. Ah well. I thought it might have been .NET 4.5.1. Thanks for he help!

 

PostUpgradeProxySettings.JPG

SK's picture

This issue should really be added to the PMS 7.5 Release Notes.

Connect Etiquette: "Mark as Solution" those posts which resolve your problem, and give a thumbs up to useful comments, articles and downloads.